Вчера убил половину вечера на обновление WordPress`a до последней версии, до WP 2.7.1. Почти всё прошло нормально, но вот с qTranslate пришлось больше всего повозиться. Возникшая проблема выразилась в том что последний qTranslate 2.2.4 не хочет работать в Word Press 2.7.1, решение проблемы оказалось очень простым. Открываем qtranslate.php, походим 61 строчку и меняем define('QT_SUPPORTED_WP_VERSION', '2.7'); на define('QT_SUPPORTED_WP_VERSION', '2.7.1'); ВотЪ собственно и всё, и ещё, если со старой версии на новую перескакиваете и проблема с выводом - там в настройках плагина есть автоматическое переконвертирование, а я дураГ с помощью своего SQL запроса всё конвертил, с третьего раза только нормально получилось -(